# 程序包 org.apache.iotdb.jdbc

类概要
Config
Constant
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDriver
IoTDBMetadataResultMetadata
IoTDBMetadataResultSet
IoTDBPreparedInsertionStatement
IoTDBPreparedStatement
IoTDBQueryResultSet
IoTDBResultMetadata
IoTDBStatement
Utils: Utils to convert between thrift format and TsFile format.

枚举概要
IoTDBMetadataResultSet.MetadataType

异常错误概要
IoTDBSQLException
IoTDBURLException